Kmemcheck notes: 

1. Only x86 is validated.

2. Since there is a detailed document to describe how to use kmemcheck in
Documentation directory, which name is kmemcheck.txt, so please refer to 
that document for more detailed information.

3. How to build this feature
This feature is not enabled by default, so if you want to try it, please
refer to the following command:
	path_to_wrlinux-3.0/wrlinux/configure \
	--with-host-tools-dir=path_to_host-tools \
	--enable-rootfs=glibc_std --enable-board=common_pc \
	--enable-kernel=standard+features/kmemcheck/kmemcheck-enable.scc
